
/* Recent projects menu - clear menu item title */
"Clear Menu" = "Menu löschen";

/* Inline styles menu - empty menu placeholder item title */
"No Inline Styles" = "Keine Textstile";

/* Markers menu - empty menu placeholder item title */
"No Markers" = "Keine Markierungen";

/* Paragraph styles menu - empty menu placeholder item title */
"No Paragraph Styles" = "Keine Absatzstile";

/* Styles menus - clear style item title */
"Clear" = "Löschen";

/* Editor popup menu "inline styles" item name */
"Inline Styles" = "Textstile";

/* Editor popup menu "markers" item name */
"Markers" = "Markierungen";

/* Editor popup menu "paragraph styles" item name */
"Paragraph Styles" = "Absatzstile";

/* Editor popup menu "Activate" item name */
"Activate" = "Aktivieren";

/* Editor popup "show" submenu "characters hidden" item name */
"Hidden Characters" = "Unsichtbare Zeichen";

/* Editor popup "show" submenu "paragraph bar" item name */
"Paragraph Bar" = "Absatzspalte";

/* Editor popup "show" submenu "typewriter scrolling" item name */
"Typewriter Scrolling" = "Schreibmaschinen Scrolling";